/*
 Theme Name:   Aemmedi
 Description:  ta-magazine Child Theme
 Author:       Infomedica
 Author URI:   http://www.infomedica.com
 Template:     ta-magazine
 Text Domain:  ta-magazine-child
*/


/* --- css iconmoon --- */

.type-regione i{
  font-size:30px;
}

.glyph {
  font-size: 16px;
  width: 15em;
  padding-bottom: 1em;
  margin-right: 4em;
  margin-bottom: 1em;
  float: left;
  overflow: hidden;
}
.liga {
  width: 80%;
  width: calc(100% - 2.5em);
}
.talign-right {
  text-align: right;
}
.talign-center {
  text-align: center;
}
.bgc1 {
  background: #f1f1f1;
}
.fgc1 {
  color: #999;
}
.fgc0 {
  color: #000;
}

.mvm {
  margin-top: .75em;
  margin-bottom: .75em;
}
.mtn {
  margin-top: 0;
}
.mtl, .mal {
  margin-top: 1.5em;
}
.mbl, .mal {
  margin-bottom: 1.5em;
}
.mal, .mhl {
  margin-left: 1.5em;
  margin-right: 1.5em;
}
.mhmm {
  margin-left: 1em;
  margin-right: 1em;
}
.mls {
  margin-left: .25em;
}
.ptl {
  padding-top: 1.5em;
}
.pbs, .pvs {
  padding-bottom: .25em;
}
.pvs, .pts {
  padding-top: .25em;
}
.unit {
  float: left;
}
.unitRight {
  float: right;
}
.size1of2 {
  width: 50%;
}
.size1of1 {
  width: 100%;
}

.hidden-true {
  display: none;
}
.textbox0 {
  width: 3em;
  background: #f1f1f1;
  padding: .25em .5em;
  line-height: 1.5;
  height: 1.5em;
}
#testDrive {
  display: block;
  padding-top: 24px;
  line-height: 1.5;
}
.fs0 {
  font-size: 16px;
}
.fs1 {
  font-size: 32px;
}


@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?npfm7p');
  src:  url('fonts/icomoon.eot?npfm7p#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?npfm7p') format('truetype'),
    url('fonts/icomoon.woff?npfm7p') format('woff'),
    url('fonts/icomoon.svg?npfm7p#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-algorithm:before {
  content: "\e900";
}
.icon-chat:before {
  content: "\e901";
}
.icon-education:before {
  content: "\e902";
}
.icon-exam:before {
  content: "\e903";
}
.icon-innovation:before {
  content: "\e904";
}
.icon-network-1:before {
  content: "\e905";
}


/* --- fine css iconmoon --- */

.post-content ul li, .post-content ol ul li{
  line-height: 26px !important;
}

.amd-comunicazione a:hover{
  color:#fff;
}

.navbar-search .btn-defaul{
  background:#E84C4C;
}

.slogan-amd{
  font-size:14px;
  font-weight:100;
  font-style:italic;
  color: #7d7d7d;
  padding-top:22px;
  font-family: 'Playfair Display', serif;
}

.logo-amd{
  float:left;
  margin-right:10px;
}

.link-congressi-tab{
  display:none !important;
}

.link-archivio-tab{
  display:none !important;
}

.border-footer{
  color:#89AFDD;
  background:#89AFDD;
  height:1px;
  border:0;
  margin:10px 0 15px 0 !important;
}

.site-footer{
  padding-top:10px;
}


.footer_menu>li>a{
text-transform: uppercase;
}

.sub-menu{
display:block;
}

.footer_menu .sub-menu a{
text-transform: none;
font-weight: bold;
}

.footer_menu .sub-menu .sub-menu{
margin-left:10px;
}

.footer_menu .sub-menu .sub-menu a{
font-weight: normal;
}

/*
.footer_menu>li:nth-last-of-type(-n+2){
  display:none;
}
*/

.footer_menu{
 -moz-column-width: 23em;
 -webkit-column-width: 23em;
 -moz-column-gap: 1em;
 -webkit-column-gap: 1em; 
}

#footer_menu_container #footer_menu .menu-item a{
  font-size:16px;
  border-bottom:1px solid #fff;
  margin-bottom:15px !important;
}

#footer_menu_container .menu-item-26{
  border-left:1px dashed #89AFDD !important;
  border-right:1px dashed #89AFDD !important;
  padding-bottom: 85px !important;
}

#footer_menu_container #footer_menu > .menu-item{
 display: inline-block !important;
 margin:  0.25rem;
 padding:  1rem;
 width:  100%; 
}

#footer_menu_container #footer_menu .sub-menu li{
  margin-left:15px;
  padding-left:0 !important;
}


#footer_menu_container #footer_menu .sub-menu a{
  padding:10px 0 !important;
  text-transform:uppercase;
  color:#fff !important;
  font-weight:100 !important;
  border:0 !important;
  font-size:12px !important;
}

#footer_menu_container #footer_menu .menu-item .sub-menu li{
  list-style-type:square !important;
  color: #fff;
}

#footer_menu_container #footer_menu .menu-item .sub-menu li a{
text-transform:uppercase !important;
  color:#fff !important;
  font-weight:100 !important;
  border:0 !important;
  font-size:12px;
}

#footer_menu_container #footer_menu .menu-item .sub-menu li .sub-menu li a{
  text-transform:none !important;
  font-family:arial;
  font-weight:100 !important;
  border:0 !important;
  color:#89AFDD !important;
  font-size:12px;
}

#footer_menu_container #footer_menu .menu-item .sub-menu li .sub-menu li{
  list-style-type:none !important; 
  padding-left:0 !important;
  margin-left:0 !important;
}

#footer_menu_container #footer_menu .menu-item .sub-menu li .sub-menu{
  padding-left:0 !important;
  margin-left:0 !important;
}

#footer_menu_container #footer_menu li .sub-menu li{
  list-style-type:none !important; 
  color:#89AFDD !important;
}




.link-archivio-tab {
background:#003375 !important;
color:#fff !important;
border:0 !important;
border-radius:0 !important;
margin:0 0 10px 0 !important;
display:block;
text-align:center;
padding:10px 15px;
}

.link-congressi-tab {
background:#E84C4C !important;
color:#fff !important;
border:0 !important;
border-radius:0 !important;
margin:0 0 10px 0 !important;
display:block;
text-align:center;
padding:10px 15px;
}


.tab-regione .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
background:#003375 !important;
color:#fff !important;
border:0 !important;
border-radius:0 !important;
margin-bottom:3px;
}

.tab-regione .vc_tta-color-grey.vc_tta-style-classic  .vc_active > a{
  background:#E84C4C !important;
}

/*
.tab-regione .vc_tta-tabs-list li:nth-child(4) {
display:none !important;
}

.tab-regione .vc_tta-tabs-list li:nth-child(5) {
display:none !important;
}
*/

.wp-caption .wp-caption-text  {
  background: #fff; color:#777; font-style: italic;line-height: 1.3em;padding: 5px 5px;
  font-size:12px;
  bottom: 5px;left: 5px;
  margin-right: 10px;
  position: static !important;
  -webkit-border-radius: 0;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #003375;
}

.type-page h3{
  padding-bottom:15px;
}

.type-post h3{
  padding-bottom:15px;
}

.post-content p{
  line-height:26px !important;
}

.post_children_menu{
  background:#ececec;
  padding:5px;
  margin-bottom:5px;
}

.post_children_menu a.active{
  border-bottom:2px solid #e84c4c;
}


.farmaci-secondary{
  background: #ececec;
}

.farmaci-secondary select, .farmaci-secondary label{
  width:100%;
}


.category-comunicazioni-amd h3{
font-size:18px;
color:#003375;
}

.category-comunicazioni-amd h3 a{
font-size:18px;
color:#003375;
}


.posts-nav{
  border:0 !important;
  background:#729CD2 !important;
  text-shadow:none !important;
  color:#fff;
  box-shadow:none !important;
}

.post-nav{
  display:none !important;
}

.type-post > .hr-bold:last-child{
  border-bottom:0 !important;
}

.posts-nav:hover{
  color:#fff;
}

.read-more{
  text-shadow:none !important;
  color:#fff !important;
  height:40px !important;
  padding:0 10px!important;
  line-height:40px !important;
}

.posts-navigation{
  clear:both;
}

.arrow-dx{
  padding-bottom:10px;
}

.categorie-contenuto{
  margin-bottom:3%;
}

.box-categoria h3{
  color:#444444;
  font-size:16px;
  margin-top:5px;
}

.box-categoria{
  margin-bottom:10px;
}

.slider-wrapper{
    background: #719BD2 url(images/background-slider.jpg) no-repeat top center fixed !important; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-inner img{
  position:relative;
}

#news{
  padding-top:40px;
}

.carousel-inner a:hover{
  color:#fff;
}

.citazione{
  background:#206097 !important;
}

.box-img-diabete{
  position:relative;
  padding:0 10px 0 0;
}

.entra{
  color:#0D395F;
  font-size:18px;
}

.title-nograzie{
  background:rgba(0, 102, 51, 0.5);
  padding:10px 5px !important;
  margin:5px 0;
  color:#fff !important;
  text-transform:uppercase;
  font-size:18px !important;
  text-align:center !important;
}

.title-diabeteit{
  background:rgba(215, 26, 33, 0.5);
  padding:10px 5px !important;
  margin:5px 0;
  color:#fff !important;
  text-transform:uppercase;
  font-size:18px !important;
  text-align:center !important;
}

.box-diabete h3{
font-size:36px;
margin-top:0;
padding-top:0;
margin-bottom:0;
padding-bottom:0;
color:#206097;
}

.box-diabete h4{
font-size:20px;
margin-top:0;
padding-top:0;
color:#206097;
}
.box-diabete h5{
  background: rgba(118, 122, 11, 0.8) none repeat scroll 0 0;
  bottom: 10px;
  color: #fff;
  font-size: 16px;
  left: 1px;
  padding: 15px 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 97%;
}

.box-menu-diabete {
    border-right: 2px dashed rgba(32, 96, 151, 0.3);
}

.box-menu-diabete h3{
font-size:36px;
margin-top:0;
padding-top:0;
margin-bottom:0;
padding-bottom:0;
color:#206097;
}


.menu-amd-attivita li a{
padding:20px 10px;
background:rgba(255,255,255,0.5);
display:block;
margin:10px auto;
max-width:450px;
width:100%;
text-align:center;
color:#206097;
font-size:18px;
-webkit-box-shadow: 4px 3px 5px 0px rgba(166,189,203,1);
-moz-box-shadow: 4px 3px 5px 0px rgba(166,189,203,1);
box-shadow: 4px 3px 5px 0px rgba(166,189,203,1);
}

.menu-amd-attivita li a:hover{
  background:#206097;
  color:#fff;
  text-decoration:none;
}

#testimonials-rotate .carousel-inner {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.menu-item:hover{
  opacity:1 !important;
}

.tag-style-1{
  display:none;
}

.tag-style-2{
  display:none;
}

.slider-sidebar-wrapper h3{
  font-size:12px !important;
}

.slider-sidebar-wrapper h3 a p{
  margin-bottom:0 !important;
}

.item h3{
  padding-bottom:15px;
}

.meta-tags{
  display:none;
}

.footer-content {
    margin-bottom: 0 !important;
}

.amd-comunicazione{
  text-align:center;
}

.amd-comunicazione p{
   margin-bottom: 10px !important;
}

.opacity{
  opacity:0.3;
}

.opacity-none{
  opacity:1;
}

.active-sezione a{
  border:1px solid #D94A50;
  color:#D94A50;
}

.categorie-contenuto li{
  padding:10px 10px 0 10px;
}


.list-diabete-it li a{
  border:1px solid #ddd;
  padding:5px 10px;
  color:#D71A21;
  margin-top:10px;
  display:block;
}

.list-diabete-no-grazie li a{
  border:1px solid #ddd;
  padding:5px 10px;
  color:#006633;
  margin-top:10px;
  display:block;
}

.list-diabete-no-grazie li  a:hover{
  border:1px solid #006633;
  color:#006633;
  text-decoration:none;
}

.list-ambiente li a{
  padding:5px 10px;
  color:rgb(23, 67, 176);
  margin-top:10px;
  display:block;
}

.list-ambiente .active-sezione a{
  color:rgb(23, 67, 176);
  border:1px solid rgb(23, 67, 176);
}

.list-sociale li a{
  padding:5px 10px;
  color:rgb(157, 138, 140);
  margin-top:10px;
  display:block;
}

.list-sociale .active-sezione a{
  color:rgb(157, 138, 140);
  border:1px solid rgb(157, 138, 140);
}


.list-slow-food li a{
  padding:5px 10px;
  color:rgb(216, 37, 43);
  margin-top:10px;
  display:block;
}

.list-slow-food .active-sezione a{
  color:rgb(216, 37, 43);
  border:1px solid rgb(216, 37, 43);
}

.categorie-contenuto li a{
  padding:5px 10px;
  margin-top:10px;
  display:block;
  border:1px solid #ddd;
}

.list-il-cuore-del-probema .active-sezione a{
 color:rgb(214, 25, 32);
  border:1px solid rgb(214, 25, 32);
}



.list-slow-food li a:hover{
  border:1px solid #ddd;
  color:#006633;
  text-decoration:none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: #efefef !important;
}


.active#menu-item-2320 > a{
    background:#006633 !important;
    color:#fff !important;
}

.active#menu-item-2321 > a{
    background:#D71A21 !important;
    color:#fff !important;
}



.amd-attivita .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 0 !important;
}

.amd-attivita .flexslider {
    background: none !important;
    border: 0 !important;
    border-radius:0 !important;
    box-shadow: none !important;
}

#login h1 a {
    background-size: 200px auto !important;
    height: 200px !important;
    width: 200px !important;
    display:block;
}

#loginform{
  width:70%;
}


.navbar-nav > li > .dropdown-menu {
    border-radius:0 !important;
}

.head-news{
  background:#003375;
}

.content-news a{
  color:#fff;
}

.member-area ul li{
  color:#fff;
}

.member-area  ul li a{
  color:#fff;
  background:#719BD2;
  padding:7px;
}

.search .fa-search{
  color:#fff !important;
}

.login-dx{
  padding-right:0 !important;
}

.slider-sidebar .post-thumbnail-1, .slider-sidebar .post-thumbnail-2, .slider-sidebar .post-thumbnail-3 {
    margin-bottom:2px !important;
}

.slider-sidebar-wrapper .col-md-6{
  padding:2px !Important;
}

.navbar-default .navbar-nav > li > a {
    border-right: 1px solid #efefef;
}

.navbar-nav li a{
  border-top: 3px solid #719BD2;
}

.dropdown-menu > li > a {
    border-top:0 !important;
}

#menu-item-24 a{
border-top: 3px solid #003375;
color:#003375 !important;
}

#menu-item-2320 a{
    border-top: 3px solid #006633;
    color:#006633 !important;
}

#menu-item-2321 a{
  border-top: 3px solid #D71A21;
  color:#D71A21 !important;
}


.diabete-no-grazie{
background:#006633;
}

.slow-food{
  color:#D94A50;
}

.image-header{
   /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.image-header h2{
  margin:0 auto;
  padding:0;
  color:#fff;
  text-align:center;
  font-size:50px;
  line-height:150px;
}

.title-slow-food{
color:#D94A50;
}

.dropdown-menu > li > a {
    padding: 3px 31px 3px 10px !important;
}

.caret-right {
    margin-right: -21px  !important;
}

.dropdown-submenu > .dropdown-menu {
    left: 46% !important;
}

.read-more{
  background:#E84C4C;
  margin:0 !important;
  border:0 !important;
  box-shadow:none !important;
}

.single-contenuto .wpb_video_heading{
  font-size: 18px;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

.content-page h2{
  margin-top:0 !important;
}

.content-page{
  padding-top:0 !important;
}

.box-no{
  position:relative;
  margin-top:15px;
}

.box-no img{
  position:relative;
}

.box-no h4{
  position:absolute;
  left:5%;
  bottom:0;
  color:#fff;
  background:rgba(118, 122, 11, 0.8);
  width:90%;
  text-align:center;
  padding:15px 0;
  text-transform:uppercase;
  font-weight:100;
  font-size:16px;
}

.navbar-toggle{
background:#003375 !important;
border-radius:0 !important;
border:0 !important;
}

.slogan-amd br{
  display:none !important;
}

.icon-bar{
  color:#fff !important;
  background:#fff !important;
}

/* ---------------- css da considerare Alice ------------ */
@media screen and (max-width: 750px){

  #footer_menu{
  margin-left:15px !important;
  }

  .attivita .col-xs-12{
    width:100% !important;
    margin:0 auto;
    text-align:center !important;
  }

  #testimonials-row h3 {
    color: #fff;
    font-size: 13px !important;
}

  .block{
    margin:0 auto !important;
    display:block !important;
    width:100% !important;
  }
  
  .block hr{
    width:33% !important;
  }

  .slogan-amd{
    clear:both;
    text-align:center;
  }

  .logo-amd{
    margin:0 auto !important;
    display:block !important;
    float:none !important;
    text-align:center !important;
  }

  .navbar-nav > .menu-item{
    width:100%;
  }

  .menu-item{
    margin:10px 0 !important;
  }
 

  .logo-amd img{
    margin:0 auto !important;
    display:block !important;
    float:none !important;
  }
}

@media screen and (max-width: 1024px){
  .attivita .col-xs-12{
    width:100%;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 11px !important;
 }

}

@media screen and (max-width: 750px){
  .attivita h2::before {
  display:none !important;
  }
  .attivita h2::after {
  display:none !important;
  }
  .attivita .col-sm-6{
  width:100%;
  } 
  .navbar-default .navbar-nav > li > a {
  font-size: 10px !important;
  }
}

@media screen and (max-width: 1200px){
  .box-categoria h3 {
    font-size: 14px;
   }
  .navbar-default .navbar-nav > li > a {
  font-size: 13px;
  }
  .mainmenu .container{
  width:100% !important;
  }
  .navbar-inner .container{
  width:100% !important;
  }
  .post-thumbnail-2 h3 {
  font-size: 12px !important;
  }
  .box-no h4 {
  background: rgba(118, 122, 11, 0.8) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  font-size: 13px;
  font-weight: 100;
  left: 7%;
  padding: 15px 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 86%;
  }
  .navbar-left li a{
  padding-left:10px !important;
  padding-right:10px !important;
  }

  .attivita .col-md-3 {
  padding: 0 !important;
  color:#fff !important;
  }

  .attivita .col-md-3 h3{
  color:#fff;
  }

  .fad-amd h2{
  padding:35% 0 0 !important;
  }

  .agenda-amd h2{
  padding:35% 0 0 !important;
  }

  .biblio-amd h2{
  padding:35% 0 0 !important;
  }

  .agenda-amd{
  background: #0c7a96 none repeat scroll 0 0;
  height: 179px !important;
  min-height:179px !important;

  }

  .fad-amd {
  background: #0c7a96 none repeat scroll 0 0;
  height: 179px !important;
  min-height:179px !important;
  }

  .biblio-amd {
  background: #0c7a96 none repeat scroll 0 0;
  height: 179px !important;
  min-height:179px !important;
  }

  .bilancio-amd {
  background: #0c7a96 none repeat scroll 0 0;
  height: 179px !important;
  min-height:179px !important;
  padding:10% 0 0;
  }

}

.attivita h3{
    color:#fff;
}

.input-group .form-control {
    border: 1px solid #ccc !important;
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 85%;
    z-index: 2;
}

.search .dropdown-menu {
    padding: 20px 0 0 10px;
}

#search ul{
  margin:0 !important;
  padding:0;
}

.search-query{
  margin-top:13px;
  margin-left:10px;
}

.login-dx .fa-search{
  min-height:45px;
  line-height:45px;
}

.member-area ul{
  min-height:45px;
  line-height:45px;
  margin:0 !important;
}

/* ---------------- Pagina Consulta ------------ */
.thumb-consult{
  width:30%;
}

/* ---------------- fine css da considerare ------------ */

body{
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
  font-weight:400;
}

.navbar-nav{
  font-weight:500;
}


strong a{
  color:#719CD2 !important;
}

a strong{
  color:#719CD2 !important;
}

a {
    color:#000;
}

.navbar-nav { float:none; margin:0 auto; display: block; text-align: center; } .navbar-nav > li { display: inline-block; float:none; }

.box-cons{
  min-height:140px;
  margin-bottom:10px;
}

.post-content a {
    color:#5A86BC;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Montserrat', sans-serif;
}

.box-diabete h1{
  color:#000;
}

h1{
  color:#729CD2;
}

h3{
  color:#1989B2;
}

h2{
  color:#003375;
}

#loginform #user_pass{
    color: #fff !important;
}

.navbar-collapse{
  padding:0 !important;
}

.navbar-nav > li:first-child{
  display:none !Important;
}

.standard h3{
  color:#fff !important;
}

.attivita h3 a{
  color:#fff !important;
}

.standard h3 a:visited{
  color:#fff !important;
}

.title_aforismo{
  font-size:15px;
  padding-bottom:10px;
  display:block;
}

.post-thumbnail-1 h3 {
    font-size: 21px;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
    text-transform: uppercase;
}

.site-main{
  min-height:768px;
  padding: 15px 20px;
}

  .box-diabete h1{
     font-size:50px;
     text-align:center;
  }

.site-amd{
    padding:20px 0;
  }

  .diabete-nograzie h2{
    background:#006633;
    color:#fff;
    padding:5px 0 5px 10px;
    position:relative;
  }

  .diabete-it h2{
    background:#D71A21;
    color:#fff;
    padding:5px 0 5px 10px;
    position:relative;
  }

.blocco-diabete{
  background: url(images/sfondo-diabete.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height:200px;
  padding:4% 0;
  clear:both;
}

.attivita{
  background: url(images/sfondo-attivita.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height:200px;
  padding:4% 0;
}

.attivita .col-lg-3{
  width:20%;
}



.attivita h2 {
    width: 100%;
    margin: 0 0 3% 0;
    padding: 0;
    font-size:30px;
    text-transform:uppercase;
    color:#fff;
    text-align: center;

}
.attivita h3{
  font-size:14px;
  margin:0 !important;
  padding-top: 75px;
}
.attivita h2:after {
    display: inline-block;
    margin: 0 0 8px 20px;
    height: 3px;
    content: " ";
    text-shadow: none;
    background-color: #fff;
    width: 35%;
}
.attivita h2:before {
    display: inline-block;
    margin: 0 20px 8px 0;
    height: 3px;
    content: " ";
    text-shadow: none;
    background-color: #fff;
    width: 35%;
}

  .attivita .block{
    text-align:center;
    min-height:204px;
    width:206px;
    text-transform:uppercase;
    color:#fff;
    float:left;
    list-style:none;
  }

  .attivita .block hr{
    width:60%;
    margin-top:5px;
    padding-top:0;
  }

#testimonials-row h3{
  color:#fff;
  font-size: 21px;
  width:100%;
  margin:0 auto;
  display:block;
  padding-top:2%;
}

.attivita-amd .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 0 !important;
}

#testimonials-row small{
  color:#fff;
}

#testimonials-row .left{
  color:#fff;
}

#testimonials-row .right{
  color:#fff;
}


  .amd-attivita .eds-animate p{
    display:none;
  }

  .amd-attivita .attachment-thumbnail{
width: 100%;
    height: auto;
  }

  .box-amd{
  font-size:30px;
  margin-top:0 !important;
  margin-bottom:10px !Important;
  text-align:center;
  text-transform:uppercase;
  padding:0 !important;
  }

  .box-amd h2{
    font-size:22px;
  }

  .box-amd p{
    font-size:22px;
    color:#fff;
  }

  .fad-amd{
   background:#347abd; 
   min-height:218px;
  }

  .biblio-amd{
    background:#2194d6;
   min-height:218px;
  }

  .agenda-amd{
   background:#0c7a96; 
   min-height:218px;
  }

  .bilancio-amd{
    background:#ff8a00;
    min-height:218px;
  }

  .fad-amd h2{
    margin:0;
    padding: 39% 0 0;
    color:#fff;
  }

  .biblio-amd h2{
    margin:0;
    padding: 39% 0 0;
    color:#fff;
  }

  .agenda-amd h2{
   margin:0;
   padding: 39% 0 0;
    color:#fff;
  }

  .bilancio-amd h2{
    margin:0;
    padding:39% 0 0 0; 
    color:#fff;
  }

  .standard{
    background:url(images/palla-idea.png) no-repeat center center;
    margin-top:-8px;
  }

  .linee{
    background:url(images/linea-guida.png) no-repeat center center;
  }

  .survey{
    background:url(images/survey.png) no-repeat center center;
  }

  .rassegna{
    background:url(images/rassegna-stampa.png) no-repeat center center;
  }

  .dia{
    background:url(images/standard.png) no-repeat center center;
  }


.lista-news li h2{
    border-bottom: 1px dashed #efefef;
    font-size: 12px;
    list-style: outside none none;
    margin-left: 0 !important;
    padding:0 0 10px 0 !important;
    margin-top:0 !important;
    text-align: left;
    font-family:arial, Sans, Free Sans;
}

.post-thumbnail-2 h3 {
    font-size: 15px;
    width:100%;
}

.lista-news li img{
    margin-bottom:10px;
}

.title-journal {
    background: #f25c55 none repeat scroll 0 0;
    color: #fff;
    padding: 15px 0 15px 10px;
    text-transform: uppercase;
}

.title-journal h2 {
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.title-news{
    background:#1989B2;
}

.title-breaking{
    background:#FD7F00;
}

.title-congress{
    background:#719BD2;
}


.background-interna #content{
  background:#fff;
}

.background-interna .content-page{
  background:#fff;
  padding-top:15px;
  padding:25px;
}

#breadcrumbs {
    border:0 !important;
    margin-bottom:0;
    margin-top:0;
}

.sub-menu a {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    border:0;
}

.dropdown-menu {
    border: 0 none;
    background:rgba(255,255,255,0.95);
}


.copyright p{
    text-align:center !important;
    float:none !important;
}

.nav-tabs > li > a {
    text-transform: uppercase;
}

.right{
	float:right;
}

.member-area{
	margin-top:0 !important;
}

.search a > i.fa-search {
    padding: 0 20px 0 0;
}

h3 a{
  font-family: 'Montserrat', sans-serif;
}

.mainmenu > ul > li > a {
    color: #222222;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}

.header-block {
    background: #fff;
}

.logo img{
    float: left;
    padding: 10px 0 0 15px;
    width: 40%;
}

.logo h1{
    margin-bottom: 0;
    margin-top: 0;
}

.logo {
    padding-top: 0;
    max-width: 242px !important;
    width:100% !important;
}

.header-top{
	padding:0 !important;
}

.slider-wrapper {
    /*background: #267fc3 none repeat scroll 0 0;*/
 background: #719BD2 none repeat scroll 0 0;
    border: 0 none;
    margin: 0;
    padding: 20px 0 10px 20px;
}

.head-news{
	border-bottom:1px solid #efefef;
}

.head-news p{
	margin-bottom:0 !important;
}

.site-header{
	border-bottom:1px solid #efefef;
}

.nav-tabs {
    border:0 !important;
}

.clear{
	clear:both;
}

.header-block .mainmenu {
    min-height: 67px;
}

.tag-style-1 p, .tag-style-2 p {
    background: #003375 none repeat scroll 0 0;
    float: left;
    text-transform: uppercase;
}

.mainmenu{
	border-top:1px solid #efefef !important;
}

.menu-generale{
	margin-bottom:10px;
}

.mainmenu .nav-tabs {
    bottom: 0 !important;
    padding:0 !important;
}

.header-block .mainmenu {
    min-height: 40px;
}

.navbar-default {
    background: #fff !important;
    border-radius: 0 !important;
    border-top:0;
    border-left:0;
    border-right:0;
    border-bottom:0;
    box-shadow: none !important;
    margin:0 !important;
}

#search ul{
	right:0 !important;
	float:none !important;
}


.carousel-indicators {
    bottom: 10px;
    left: 40%;
    list-style: outside none none;
    margin-left: -30%;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 80%;
    z-index: 15;
}

.background-interna{
  background:#F5F5F5 !important;
}


.carousel-indicators li {
    background: #a4a4a4 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    height: 10px;
    margin: 0;
    width: 57px;
}

.carousel-indicators li.active{
  height: 10px;
}

.meta-tags span:last-child{
	display:none !important;
}

.member-area li a{
	color:#003375;
}

footer {
    background: #206097 none repeat scroll 0 0;
}

.copyright {
    background: #003375 none repeat scroll 0 0;
    color:#fff !important;
    padding: 15px 0;
}

.copyright p{
	color:#fff !important;
	font-size:12px;
}

.copyright a{
	color:#fff !important;
}

.gallery-columns-2 .gallery-item{
  width:50%;
  float:left;
}

.gallery-columns-3 .gallery-item{
  width:33.33%;
  float:left;
}

.gallery-columns-4 .gallery-item{
  width:25.0%;
  float:left;
}

.gallery-columns-5 .gallery-item{
  width:20.0%;
  float:left;
}

.gallery-columns-6 .gallery-item{
  width:16.65%;
  float:left;
}

.gallery-columns-7 .gallery-item{
  width:14.28%;
  float:left;
}

.gallery-columns-8 .gallery-item{
  width:12.5%;
  float:left;
}

.gallery-columns-9 .gallery-item{
  width:11.10%;
  float:left;
}

.farmagroups{
  cursor: pointer;
  list-style-type: disc;
  padding-left:20px;
}

.farmagroups ul{
  display: none;
  margin-left:20px;
}

.farmagroups>li{
  font-weight: bold;
  color:#D71A21;
}

.farmagroups ul>li{
  font-weight: normal;
}

.section-description{
  padding:0 15px 20px 15px;
}

.ebm-biblio{
  font-size:12px;
  line-height: 15px;
  color:#777;
}



@media (max-width: 767px)  {
  .slider-sidebar{
    clear:both;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 18px !important;
  }
  .navbar-nav > li{
    margin:0 !important;
  }
  .dropdown-menu li a{
    font-size:17px !important;
  }
  .slider { 
    display: block !important; 
  }
  .carousel-indicators li.active{
  width:30px;
  }
  .carousel-indicators li{
  width:30px;
  }
  .carousel-indicators li.active{
  width:30px;
  }
  .post-content img{
    width:100%;
  }

  .head-news{
  	display:block;
  }

  .header-top{
  	display: none;
  }

  .mainmenu > .container{
  	width:auto !important;
  	position:absolute;
  	z-index: 1000;
  	right:0;
  }

  .head-news header, .head-news .content-news{
  	display:none;
  }

  .head-news .member-area{
  	float:right;
  }

  .head-news .member-area a{
  	font-size:0;
  	background:none;
  	padding-right:0;
  }

  .head-news .member-area a i.fa{
  	padding-top:13px;
  }

  .member-area li:first-child{
  	margin-right:0;
  }

}